uuid: 5de4c43c-e2b0-4d2e-bf35-d7d597adc318
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_chapitre
    - node.type.chapitre
    - node.type.partie
id: node.partie.field_chapitre
field_name: field_chapitre
entity_type: node
bundle: partie
label: Chapitre
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      chapitre: chapitre
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
